.html
{
	background-color: #272727;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 4193px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 1272px;
}

#u51451
{
	z-index: 15;
	width: 282px;
	height: 3959px;
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	position: fixed;
	top: 2px;
	left: 0px;
}

#p_01
{
	margin-left: 575px;
	position: relative;
}

#u51453
{
	z-index: 16;
	width: 159px;
	height: 3957px;
	border-style: none;
	border-color: transparent;
	background-color: #2A2A2A;
	position: fixed;
	top: -1px;
	right: 0px;
}

#u55503-4
{
	z-index: 21;
	width: 213px;
	min-height: 35px;
	text-align: left;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 53px;
	left: 69px;
}

#u55503-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u55503-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u55503
{
	font-size: 29px;
}

#u51577
{
	z-index: 3;
	width: 723px;
	position: fixed;
	top: 69px;
	left: 213px;
}

#u51448
{
	z-index: 17;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 69px;
	right: 70px;
}

#u51448:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u51449
{
	z-index: 19;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 102px;
	right: 70px;
}

#u51449:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u55504
{
	z-index: 25;
	width: 57px;
	height: 6px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: transparent;
	position: fixed;
	top: 107px;
	left: 69px;
	border-width: 1px 0px 0px;
}

#u51452
{
	z-index: 18;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 135px;
	right: 70px;
}

#u51452:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u63190
{
	z-index: 26;
	width: 207px;
	padding-bottom: 0px;
	position: fixed;
	top: 147px;
	left: 69px;
}

#u63193-4
{
	z-index: 27;
	width: 177px;
	min-height: 13px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u63193-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px;
}

#u63195-4
{
	z-index: 39;
	width: 163px;
	min-height: 35px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u63195-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 40px 0px 0px;
}

#u63194-4
{
	z-index: 43;
	width: 163px;
	min-height: 18px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u63194-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 40px 0px 0px;
}

#u63192-4
{
	z-index: 35;
	width: 163px;
	min-height: 15px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u63191-4
{
	z-index: 31;
	width: 207px;
	min-height: 15px;
	background-color: transparent;
	line-height: 1.5;
	letter-spacing: 3px;
	font-size: 12px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 40px;
	position: relative;
}

#u63192-4:hover,#u63191-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 40px 0px 0px;
}

#u51450
{
	z-index: 20;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 168px;
	right: 70px;
}

#u51450:hover
{
	background-color: #FCCA20;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

#u51448.MuseLinkActive,#u51449.MuseLinkActive,#u51452.MuseLinkActive,#u51450.MuseLinkActive
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u48271
{
	z-index: 2;
	width: 200px;
	min-height: 12px;
	left: -470px;
	margin-top: 378px;
}

#pamphletu48860
{
	z-index: 123;
	width: 0.01px;
	height: 438px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1022px;
}

#u48875popup
{
	z-index: 124;
}

#u48876
{
	z-index: 125;
	width: 123px;
	height: 259px;
	padding-left: 1px;
	padding-top: 147px;
	padding-bottom: 31px;
	margin-right: -10000px;
}

#pu55190-4
{
	width: 0.01px;
	position: relative;
}

#u55190-4
{
	z-index: 130;
	width: 123px;
	min-height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u55190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55190-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 3px -10000px -1px 0px;
}

#u55189
{
	z-index: 146;
	width: 123px;
	height: 3px;
	margin-right: -10000px;
}

#u48877-4
{
	z-index: 126;
	width: 123px;
	min-height: 50px;
}

#u48877-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48877-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px;
}

#u48883-4
{
	z-index: 134;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u61479-4
{
	z-index: 138;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48883-4.MuseLinkActive,#u61479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48878-4
{
	z-index: 142;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u61479-4.MuseLinkActive,#u48878-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u48861
{
	z-index: 147;
	width: 122px;
	margin-right: -10000px;
	margin-top: 406px;
	left: 1px;
}

#u48862
{
	width: 122px;
	padding-right: 1px;
	padding-bottom: 18.011812179016943px;
}

#u48863
{
	z-index: 149;
	width: 122px;
	height: 3px;
}

#u48862.PamphletThumbSelected,#u48862:hover #u48863
{
	margin: 0px;
}

#u48864-4
{
	z-index: 150;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u48862:hover #u48864-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#pamphletu44081
{
	z-index: 100;
	width: 0.01px;
	height: 349px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 899px;
}

#u44090popup
{
	z-index: 101;
}

#u44091
{
	z-index: 102;
	width: 123px;
	height: 156px;
	padding-top: 160px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u48893
{
	z-index: 115;
	width: 123px;
	height: 3px;
}

#u44092-4
{
	z-index: 103;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u48878-4.MuseLinkActive,#u44092-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44099-4
{
	z-index: 107;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44092-4.MuseLinkActive,#u44099-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4
{
	z-index: 111;
	width: 123px;
	min-height: 51px;
	top: -1px;
	margin-bottom: -1px;
}

#u44093-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44093-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u44086
{
	z-index: 116;
	width: 122px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 1px;
}

#u44087
{
	width: 122px;
	padding-left: 1px;
	padding-bottom: 18.01181217901683px;
	left: -1px;
}

#u48807
{
	z-index: 118;
	width: 122px;
	height: 3px;
}

#u48862.PamphletThumbSelected #u48863,#u44087.PamphletThumbSelected,#u44087:hover #u48807
{
	margin: 0px;
}

#u42656-4
{
	z-index: 119;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u48862.PamphletThumbSelected #u48864-4,#u44087:hover #u42656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#pamphletu55109
{
	z-index: 154;
	width: 0.01px;
	height: 289px;
	padding-bottom: 18px;
	bottom: 0px;
	right: 1144px;
}

#u55116popup
{
	z-index: 155;
}

#u48875,#u55116
{
	width: 124px;
}

#u55117
{
	z-index: 156;
	width: 124px;
	height: 156px;
	padding-top: 101px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u55119
{
	z-index: 171;
	width: 123px;
	height: 3px;
}

#u55120-4
{
	z-index: 157;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55118-4
{
	z-index: 161;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55120-4.MuseLinkActive,#u55118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6
{
	z-index: 165;
	width: 123px;
	min-height: 50px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u55118-4.MuseLinkActive,#u55121-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55121-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px 1px;
}

#u55126
{
	z-index: 172;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55127
{
	width: 122px;
	padding-bottom: 18.011812179016943px;
}

#u55128
{
	z-index: 174;
	width: 122px;
	height: 3px;
}

#u44087.PamphletThumbSelected #u48807,#u55127.PamphletThumbSelected,#u55127:hover #u55128
{
	margin: 0px;
}

#u55129-4
{
	z-index: 175;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 10px;
}

#u44087.PamphletThumbSelected #u42656-4,#u55127:hover #u55129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#u55127.PamphletThumbSelected #u55129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 10px 0px 0px 7px;
}

#pamphletu55132
{
	z-index: 73;
	width: 0.01px;
	height: 290px;
	padding-bottom: 17px;
	bottom: 0px;
	right: 404px;
}

#u55141popup
{
	z-index: 74;
}

#u44090,#u55141
{
	width: 123px;
}

#u55142
{
	z-index: 75;
	width: 123px;
	height: 208px;
	padding-top: 49px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u55143
{
	z-index: 92;
	width: 123px;
	height: 3px;
}

#u55144-4
{
	z-index: 76;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u44099-4.MuseLinkActive,#u55144-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55146-4
{
	z-index: 80;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55144-4.MuseLinkActive,#u55146-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55145-4
{
	z-index: 84;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55146-4.MuseLinkActive,#u55145-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4
{
	z-index: 88;
	width: 123px;
	min-height: 50px;
	top: -1px;
	margin-bottom: -1px;
}

#u55145-4.MuseLinkActive,#u55175-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55175-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 123px;
	margin: 0px 0px -1px;
}

#u55149
{
	z-index: 93;
	width: 122px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 1px;
}

#u55150
{
	width: 122px;
	padding-bottom: 17.011812179016943px;
}

#u55151
{
	z-index: 95;
	width: 122px;
	height: 3px;
}

#u55127.PamphletThumbSelected #u55128,#u55150.PamphletThumbSelected,#u55150:hover #u55151
{
	margin: 0px;
}

#u55152-4
{
	z-index: 96;
	width: 106px;
	min-height: 12px;
	margin-left: 7px;
	margin-top: 11px;
}

#u55150:hover #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u55150.PamphletThumbSelected #u55152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 11px 0px 0px 7px;
}

#u55271
{
	z-index: 180;
	width: 60px;
	height: 50px;
	bottom: 20px;
	right: 59px;
}

#u55150.PamphletThumbSelected #u55151,#u55271:hover
{
	margin: 0px;
}

#u55131
{
	z-index: 48;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -928px;
}

#u48884
{
	z-index: 47;
	width: 1694px;
	height: 50px;
	bottom: 0px;
	left: 50%;
	margin-left: -806px;
}

#buttonu55153
{
	z-index: 61;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 653px;
}

#u55271.MuseLinkActive,#buttonu55153:hover
{
	margin: 0px;
}

#u55155
{
	z-index: 66;
	width: 122px;
	height: 3px;
}

#buttonu55153.ButtonSelected,#buttonu55153:hover #u55155
{
	margin: 0px;
}

#u55154-4
{
	z-index: 62;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153:hover #u55154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu55165
{
	z-index: 67;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 528px;
}

#buttonu55153.ButtonSelected #u55155,#buttonu55165:hover
{
	margin: 0px;
}

#u55167
{
	z-index: 72;
	width: 122px;
	height: 3px;
}

#buttonu55165.ButtonSelected,#buttonu55165:hover #u55167
{
	margin: 0px;
}

#u55166-4
{
	z-index: 68;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55153.ButtonSelected #u55154-4,#buttonu55165:hover #u55166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu51123
{
	z-index: 55;
	width: 122px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 405px;
}

#buttonu55165.ButtonSelected #u55167,#buttonu51123:hover
{
	margin: 0px;
}

#u51126
{
	z-index: 60;
	width: 122px;
	height: 3px;
}

#buttonu51123.ButtonSelected,#buttonu51123:hover #u51126
{
	margin: 0px;
}

#u51125-4
{
	z-index: 56;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu55165.ButtonSelected #u55166-4,#buttonu51123:hover #u51125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu42681
{
	z-index: 49;
	width: 122px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 16.46181217901676px;
	bottom: 0px;
	right: 158px;
}

#buttonu51123.ButtonSelected #u51126,#buttonu42681:hover
{
	margin: 0px;
}

#u42682
{
	z-index: 54;
	width: 122px;
	height: 3px;
}

#buttonu42681.ButtonSelected,#buttonu42681:hover #u42682
{
	margin: 0px;
}

#buttonu42681.ButtonSelected #u42682
{
	margin: 0px;
}

#u42684-4
{
	z-index: 50;
	width: 106px;
	min-height: 12px;
	margin-left: 8px;
	margin-top: 12px;
}

#buttonu51123.ButtonSelected #u51125-4,#buttonu42681:hover #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#buttonu42681.ButtonSelected #u42684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 12px 0px 0px 8px;
}

#u55130
{
	z-index: 207;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1145px;
}

#u51113
{
	z-index: 206;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 1023px;
}

#u51129
{
	z-index: 179;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 898px;
}

#u51133
{
	z-index: 208;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 775px;
}

#u51135
{
	z-index: 209;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 650px;
}

#p_02
{
	margin-left: 575px;
	margin-top: 555px;
	position: relative;
}

#pu51139
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 596px;
	top: -19px;
	margin-bottom: -19px;
	position: relative;
}

#u51139
{
	z-index: 210;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 527px;
}

#u51140
{
	z-index: 211;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 404px;
}

#u51162
{
	z-index: 205;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 280px;
}

#u51164
{
	z-index: 212;
	width: 1px;
	height: 27px;
	bottom: 11px;
	right: 157px;
}

#u51582
{
	z-index: 5;
	width: 723px;
	position: fixed;
	top: 1032px;
	left: 213px;
}

#p_03
{
	margin-left: 579px;
	margin-top: 927px;
	position: relative;
}

#u51587
{
	z-index: 7;
	width: 723px;
	position: fixed;
	top: 1976px;
	left: 213px;
}

#p_04
{
	margin-left: 592px;
	margin-top: 969px;
	position: relative;
}

#u51592
{
	z-index: 9;
	width: 723px;
	position: fixed;
	top: 2963px;
	left: 213px;
}

#pamphletu63395
{
	z-index: 182;
	width: 0.01px;
	height: 53px;
	padding-bottom: 21px;
	position: fixed;
	bottom: 100px;
	right: 913px;
}

#u63405
{
	position: absolute;
	width: 743px;
}

#u63405popup
{
	z-index: 183;
}

#u63408
{
	z-index: 184;
	width: 743px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #272727;
	position: relative;
	margin-right: -10000px;
}

#u63409-4
{
	z-index: 185;
	width: 743px;
	min-height: 68px;
	text-align: right;
	line-height: 1.4;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u63409-2
{
	padding-top: 10px;
}

#u63406
{
	z-index: 189;
	width: 743px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: #272727;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u63407-4
{
	z-index: 190;
	width: 743px;
	min-height: 72px;
	text-align: right;
	line-height: 1.4;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u63407-2
{
	padding-top: 27px;
}

#u63398
{
	z-index: 194;
	width: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 770px;
}

#u63401
{
	position: absolute;
	width: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 6px;
	top: -4px;
	left: -5px;
}

#u63401.PamphletThumbSelected
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u63402-4
{
	z-index: 196;
	width: 114px;
	min-height: 4px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u63401:hover #u63402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	margin: 4px -10000px 0px 0px;
}

#u63401.PamphletThumbSelected #u63402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 4px;
	margin: 4px -10000px 0px 0px;
}

#u63401:hover #u63402-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
}

#u63401.PamphletThumbSelected #u63402-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	font-size: 10px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u63399
{
	position: absolute;
	width: 98px;
	top: 22px;
	left: 1px;
}

#u63400-4
{
	z-index: 201;
	width: 98px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 10px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u63399:hover #u63400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63399.PamphletThumbSelected #u63400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63193-4:hover p,#u63195-4:hover p,#u63194-4:hover p,#u63192-4:hover p,#u63191-4.MuseLinkActive p,#u63399:hover #u63400-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u63399.PamphletThumbSelected #u63400-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 10px;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u58292
{
	z-index: 181;
	width: 65px;
	height: 9px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: fixed;
	-webkit-transform: matrix(0,-1,1,0,83,-18);
	-ms-transform: matrix(0,-1,1,0,83,-18);
	-o-transform: matrix(0,-1,1,0,83,-18);
	transform: matrix(0,-1,1,0,83,-18);
	bottom: 75px;
	right: 176px;
	border-width: 1px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

